[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DSPAM Setup



On Saturday 24 July 2004 19.34, Norbert Tretkowski wrote:
> * Russell Coker wrote:
> > Postgrey build-depends on libberkeleydb-perl (>= 0.25-1), so if
> > libberkeleydb-perl is back-ported then it should be really easy to
> > back-port postgrey...
>
> Not really... looks like it requires a python2.3 backport.

Errrm. The only thing postgrey needs is some perl modules, all except 
the libberkeleydb-perl stuff are present in woody afaik.

So if libberkeleydb-perl is backported, I think the sid postgrey package 
can be installed on woody just so.

greetings
-- vbi

-- 
Today is Boomtime, the 61st day of Confusion in the YOLD 3170

Attachment: pgpsyb1zMfABv.pgp
Description: signature


Reply to: